local old_dontneedequipment_init = InteractionTweakData.init

function InteractionTweakData:init(tweak_data)
old_dontneedequipment_init(self, tweak_data)
	self.thermite = {
		icon = "equipment_thermite",
		text_id = "debug_interact_thermite",
		equipment_text_id = "debug_interact_equipment_thermite",
		special_equipment = "thermite",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 300,
		timer = 3
	}
	self.thermite_not_consume.equipment_consume = false
	self.gasoline = {
		icon = "equipment_thermite",
		text_id = "debug_interact_gas",
		equipment_text_id = "debug_interact_equipment_gas",
		special_equipment = "gas",
		dont_need_equipment = true,
		equipment_consume = false,
		interact_distance = 300
	}
	self.gasoline_engine = {
		icon = "equipment_thermite",
		text_id = "debug_interact_gas",
		interact_distance = 300,
		timer = 20,
		start_active = true,
		special_equipment = "gas",
		equipment_text_id = "debug_interact_equipment_gas",
		equipment_consume = false,
		dont_need_equipment = true
	}
	self.train_car = {
		icon = "develop",
		text_id = "debug_interact_train_car",
		equipment_text_id = "debug_interact_equipment_gas",
		special_equipment = "gas",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 400
	}
	self.walkout_van = {
		icon = "develop",
		text_id = "debug_interact_walkout_van",
		equipment_text_id = "debug_interact_equipment_gold",
		special_equipment = "gold",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 400
	}
	self.alaska_plane = {
		icon = "develop",
		text_id = "debug_interact_alaska_plane",
		equipment_text_id = "debug_interact_equipment_organs",
		special_equipment = "organs",
		dont_need_equipment = true,
		equipment_consume = false,
		interact_distance = 400
	}
	self.requires_saw_blade = {
		icon = "develop",
		text_id = "hud_int_hold_add_blade",
		equipment_text_id = "hud_equipment_no_saw_blade",
		special_equipment = "saw_blade",
		timer = 2,
		start_active = false,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.weapon_cache_drop_zone = {
		icon = "equipment_vial",
		text_id = "debug_interact_hospital_veil_container",
		equipment_text_id = "debug_interact_equipment_blood_sample_verified",
		special_equipment = "blood_sample",
		dont_need_equipment = true,
		equipment_consume = false,
		start_active = false,
		timer = 2
	}
	self.apartment_key = {
		icon = "equipment_chavez_key",
		text_id = "debug_interact_apartment_key",
		equipment_text_id = "debug_interact_equiptment_apartment_key",
		special_equipment = "chavez_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150
	}
	self.hospital_sample_validation_machine = {
		icon = "equipment_vial",
		text_id = "debug_interact_sample_validation",
		equipment_text_id = "debug_interact_equiptment_sample_validation",
		special_equipment = "blood_sample",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = false,
		interact_distance = 150,
		axis = "y"
	}
	self.methlab_bubbling = {
		icon = "develop",
		text_id = "hud_int_methlab_bubbling",
		equipment_text_id = "hud_int_no_acid",
		special_equipment = "acid",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = false,
		timer = 1,
		action_text_id = "hud_action_methlab_bubbling",
		sound_start = "liquid_pour",
		sound_interupt = "liquid_pour_stop",
		sound_done = "liquid_pour_stop"
	}
	self.methlab_caustic_cooler = {
		icon = "develop",
		text_id = "hud_int_methlab_caustic_cooler",
		equipment_text_id = "hud_int_no_caustic_soda",
		special_equipment = "caustic_soda",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = false,
		timer = 1,
		action_text_id = "hud_action_methlab_caustic_cooler",
		sound_start = "liquid_pour",
		sound_interupt = "liquid_pour_stop",
		sound_done = "liquid_pour_stop"
	}
	self.methlab_gas_to_salt = {
		icon = "develop",
		text_id = "hud_int_methlab_gas_to_salt",
		equipment_text_id = "hud_int_no_hydrogen_chloride",
		special_equipment = "hydrogen_chloride",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = false,
		timer = 1,
		action_text_id = "hud_action_methlab_gas_to_salt",
		sound_start = "bar_bag_generic",
		sound_interupt = "bar_bag_generic_cancel",
		sound_done = "bar_bag_generic_finished"
	}
	self.methlab_drying_meth = {
		icon = "develop",
		text_id = "hud_int_methlab_drying_meth",
		equipment_text_id = "hud_int_no_liquid_meth",
		special_equipment = "liquid_meth",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = false,
		timer = 1,
		action_text_id = "hud_action_methlab_drying_meth",
		sound_start = "liquid_pour",
		sound_interupt = "liquid_pour_stop",
		sound_done = "liquid_pour_stop"
	}
	self.key_double = {
		icon = "equipment_bank_manager_key",
		text_id = "hud_int_equipment_keycard",
		equipment_text_id = "hud_int_equipment_no_keycard",
		special_equipment = "bank_manager_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 100
	}
	self.numpad_keycard = {
		icon = "equipment_bank_manager_key",
		text_id = "hud_int_numpad_keycard",
		equipment_text_id = "hud_int_numpad_no_keycard",
		special_equipment = "bank_manager_key",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = false,
		axis = "z"
	}
	self.timelock_panel = {
		icon = "equipment_bank_manager_key",
		text_id = "hud_int_timelock_panel",
		equipment_text_id = "hud_int_equipment_no_keycard",
		special_equipment = "bank_manager_key",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = false,
		axis = "y"
	}
	self.hospital_veil_container = {
		icon = "equipment_vialOK",
		text_id = "debug_interact_hospital_veil_container",
		equipment_text_id = "debug_interact_equipment_blood_sample_verified",
		special_equipment = "blood_sample_verified",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = false,
		timer = 2,
		axis = "y"
	}
	self.money_bag = {
		icon = "equipment_money_bag",
		text_id = "debug_interact_money_bag",
		equipment_text_id = "debug_interact_equipment_money_bag",
		special_equipment = "money_bag",
		equipment_consume = false,
		dont_need_equipment = true,
		sound_event = "ammo_bag_drop"
	}
	self.requires_cable_ties = {
		icon = "develop",
		text_id = "debug_interact_temp_interact_box",
		equipment_text_id = "debug_interact_equipment_requires_cable_ties",
		sound_event = "ammo_bag_drop",
		special_equipment = "cable_tie",
		equipment_consume = false,
		dont_need_equipment = true,
		timer = 5,
		requires_upgrade = {
			upgrade = "can_cable_tie_doors",
			category = "cable_tie"
		},
		upgrade_timer_multiplier = {
			upgrade = "interact_speed_multiplier",
			category = "cable_tie"
		}
	}
	self.stash_planks = {
		icon = "equipment_planks",
		contour = "interactable_icon",
		text_id = "debug_interact_stash_planks",
		start_active = false,
		timer = 2.5,
		equipment_text_id = "debug_interact_equipment_stash_planks",
		special_equipment = "planks",
		equipment_consume = false,
		dont_need_equipment = true,
		sound_start = "bar_barricade_window",
		sound_interupt = "bar_barricade_window_cancel",
		sound_done = "bar_barricade_window_finished",
		action_text_id = "hud_action_barricading",
		axis = "z"
	}
	self.stash_server = {
		icon = "equipment_stash_server",
		text_id = "debug_interact_stash_server",
		timer = 2,
		start_active = false,
		axis = "z",
		equipment_text_id = "debug_interact_equipment_stash_server",
		special_equipment = "server",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.c4_mission_door.equipment_consume = false
	self.c4_special = {
		icon = "equipment_c4",
		text_id = "debug_interact_c4",
		equipment_text_id = "debug_interact_equipment_c4",
		dont_need_equipment = true,
		equipment_consume = false,
		timer = 4,
		sound_start = "bar_c4_apply",
		sound_interupt = "bar_c4_apply_cancel",
		sound_done = "bar_c4_apply_finished",
		axis = "z",
		action_text_id = "hud_action_placing_c4"
	}
	self.requires_gold_bag = {
		icon = "interaction_gold",
		text_id = "debug_interact_requires_gold_bag",
		equipment_text_id = "debug_interact_equipment_requires_gold_bag",
		special_equipment = "gold_bag_equip",
		start_active = true,
		dont_need_equipment = true,
		equipment_consume = false,
		timer = 1,
		sound_event = "ammo_bag_drop",
		axis = "x"
	}
	self.intimidate = {
		icon = "equipment_cable_ties",
		text_id = "debug_interact_intimidate",
		equipment_text_id = "debug_interact_equipment_cable_tie",
		start_active = false,
		special_equipment = "cable_tie",
		equipment_consume = false,
		dont_need_equipment = true,
		no_contour = true,
		timer = 2,
		upgrade_timer_multiplier = {
			upgrade = "interact_speed_multiplier",
			category = "cable_tie"
		},
		action_text_id = "hud_action_cable_tying"
	}
	self.intimidate_and_search = {
		icon = "equipment_cable_ties",
		text_id = "debug_interact_intimidate",
		equipment_text_id = "debug_interact_search_key",
		start_active = false,
		special_equipment = "cable_tie",
		equipment_consume = false,
		dont_need_equipment = true,
		no_contour = true,
		timer = 3.5,
		action_text_id = "hud_action_cable_tying"
	}
	self.gen_pku_thermite = {
		text_id = "hud_int_take_thermite_paste",
		special_equipment_block = "thermite",
		dont_need_equipment = true,
	}
	self.gen_pku_thermite_paste = {
		text_id = "hud_int_take_thermite_paste",
		special_equipment_block = "thermite_paste",
		contour = "deployable",
		sound_done = "pick_up_thermite",
		dont_need_equipment = true,
	}
	self.gen_pku_thermite_paste_not_deployable = {
		text_id = "hud_int_take_thermite_paste",
		special_equipment_block = "thermite_paste",
		sound_done = "pick_up_thermite",
		dont_need_equipment = true,
	}
	self.need_boards = {
		contour = "interactable_icon",
		text_id = "debug_interact_stash_planks",
		action_text_id = "hud_action_barricading",
		start_active = false,
		timer = 2.5,
		equipment_text_id = "hud_equipment_need_boards",
		special_equipment = "boards",
		equipment_consume = false,
		dont_need_equipment = true,
		sound_start = "bar_barricade_window",
		sound_interupt = "bar_barricade_window_cancel",
		sound_done = "bar_barricade_window_finished",
		axis = "z"
	}
	self.shape_charge_plantable = {
		text_id = "debug_interact_c4",
		action_text_id = "hud_action_placing_c4",
		equipment_text_id = "debug_interact_equipment_c4",
		special_equipment = "c4",
		equipment_consume = false,
		dont_need_equipment = true,
		axis = "z",
		timer = 4,
		sound_start = "bar_c4_apply",
		sound_interupt = "bar_c4_apply_cancel",
		sound_done = "bar_c4_apply_finished"
	}
	self.huge_lance_jammed = {
		text_id = "hud_int_equipment_huge_lance_jammed",
		action_text_id = "hud_action_fixing_huge_lance",
		special_equipment = "lance_part",
		equipment_text_id = "hud_int_equipment_no_lance_part",
		blocked_hint = "no_huge_lance",
		equipment_consume = false,
		dont_need_equipment = true,
		timer = 10,
		sound_start = "bar_huge_lance_fix",
		sound_interupt = "bar_huge_lance_fix_cancel",
		sound_done = "bar_huge_lance_fix_finished"
	}
	self.gen_int_thermite_rig = {
		text_id = "hud_int_hold_assemble_thermite",
		action_text_id = "hud_action_assemble_thermite",
		special_equipment = "thermite",
		equipment_text_id = "debug_interact_equipment_thermite",
		dont_need_equipment = true,
		equipment_consume = false,
		contour = "interactable_icon",
		timer = 20,
		sound_start = "bar_drill_apply",
		sound_interupt = "bar_drill_apply_cancel",
		sound_done = "bar_drill_apply_finished"
	}
	self.gen_int_thermite_apply = {
		text_id = "hud_int_hold_ignite_thermite",
		action_text_id = "hud_action_ignite_thermite",
		contour = "interactable_icon",
		dont_need_equipment = true,
		timer = 2,
		sound_start = "bar_thermal_lance_fix",
		sound_interupt = "bar_thermal_lance_fix_cancel",
		sound_done = "bar_thermal_lance_fix_finished"
	}
	self.apply_thermite_paste = {
		text_id = "hud_int_hold_ignite_thermite_paste",
		action_text_id = "hud_action_ignite_thermite_paste",
		special_equipment = "thermite_paste",
		equipment_text_id = "hud_int_need_thermite_paste",
		dont_need_equipment = true,
		equipment_consume = false,
		start_active = false,
		contour = "interactable_icon",
		timer = 2,
		sound_start = "bar_thermal_lance_fix",
		sound_interupt = "bar_thermal_lance_fix_cancel",
		sound_done = "bar_thermal_lance_fix_finished"
	}
	self.place_harddrive = {
		text_id = "hud_int_place_harddrive",
		action_text_id = "hud_action_place_harddrive",
		equipment_text_id = "hud_equipment_need_harddrive",
		special_equipment = "harddrive",
		dont_need_equipment = true,
		equipment_consume = false,
		timer = 1
	}
	self.invisible_interaction_checking = {
		text_id = "hud_int_hold_check_evidence",
		action_text_id = "hud_action_checking_evidence",
		equipment_text_id = "hud_equipment_need_evidence",
		special_equipment = "evidence",
		equipment_consume = false,
		dont_need_equipment = true,
		timer = 2,
		start_active = false
	}
	self.use_files = {
		text_id = "hud_int_use_files",
		action_text_id = "hud_action_use_files",
		equipment_text_id = "hud_equipment_need_files",
		special_equipment = "files",
		equipment_consume = false,
		dont_need_equipment = true,
		timer = 1,
		contour = "interactable_icon",
		interact_distance = 200
	}
	self.use_ticket = {
		text_id = "hud_int_use_ticket",
		action_text_id = "hud_action_use_ticket",
		equipment_text_id = "hud_equipment_use_ticket",
		equipment_consume = false,
		dont_need_equipment = true,
		timer = 3,
		special_equipment = "ticket",
		sound_start = "bar_ticket",
		sound_interupt = "bar_ticket_cancel",
		sound_done = "bar_ticket_finished"
	}
	self.use_bridge = {
		text_id = "hud_int_use_bridge",
		action_text_id = "hud_action_use_bridge",
		equipment_text_id = "hud_equipment_use_bridge",
		equipment_consume = false,
		dont_need_equipment = true,
		timer = 2,
		special_equipment = "bridge",
		interact_distance = 500,
		start_active = false
	}
	self.hold_close_keycard = {
		text_id = "hud_int_invisible_interaction_close",
		action_text_id = "hud_action_open_slash_close",
		equipment_text_id = "hud_int_equipment_no_keycard",
		special_equipment = "bank_manager_key",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = true,
		axis = "y",
		timer = 0.5
	}
	self.use_chainsaw = {
		text_id = "hud_int_hold_cut_tree",
		action_text_id = "hud_action_cutting_tree",
		equipment_text_id = "hint_no_chainsaw",
		special_equipment = "chainsaw",
		equipment_consume = false,
		dont_need_equipment = true,
		timer = 2,
		sound_start = "bar_chainsaw",
		sound_interupt = "bar_chainsaw_cancel",
		sound_done = "bar_chainsaw_finished"
	}
	self.pku_manifest = {
		text_id = "hud_pku_manifest",
		icon = "equipment_manifest",
		special_equipment_block = "manifest",
		start_active = false,
		interact_distance = 150,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.hold_unlock_car = {
		text_id = "hud_int_hold_unlock_car",
		action_text_id = "hud_unlocking_car",
		timer = 1,
		equipment_text_id = "hud_equipment_need_car_keys",
		special_equipment = "c_keys",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.mcm_panicroom_keycard = {
		text_id = "hud_int_open_panicroom",
		action_text_id = "hud_action_open_panicroom",
		equipment_text_id = "hud_int_equipment_no_keycard",
		special_equipment = "bank_manager_key",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = true,
		axis = "y",
		timer = 0.5
	}
	self.mcm_panicroom_keycard_2 = {
		text_id = "hud_int_equipment_keycard",
		equipment_text_id = "hud_int_equipment_no_keycard",
		special_equipment = "bank_manager_key",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = true,
		axis = "y"
	}
	self.gen_prop_container_a_vault_seq = {
		text_id = "hud_int_hold_jam_vent",
		action_text_id = "hud_action_jamming_vent",
		equipment_text_id = "debug_interact_equipment_crowbar",
		special_equipment = "crowbar",
		timer = 1,
		start_active = false,
		equipment_consume = false,
		dont_need_equipment = true,
		sound_start = "bar_fan_jam",
		sound_interupt = "bar_fan_jam_cancel",
		sound_done = "bar_fan_jam_finished"
	}
	self.hold_circle_cutter = {
		text_id = "debug_interact_glass_cutter",
		action_text_id = "hud_action_placing_cutter",
		timer = 3,
		equipment_consume = false,
		dont_need_equipment = true,
		equipment_text_id = "hud_equipment_need_circle_cutter",
		special_equipment = "circle_cutter",
		sound_start = "bar_drill_apply",
		sound_interupt = "bar_drill_apply_cancel",
		sound_done = "bar_drill_apply_finished"
	}
	self.hold_extinguish_fire = {
		text_id = "hud_int_hold_extinguish_fire",
		action_text_id = "hud_action_extinguishing_fire",
		timer = 3,
		axis = "y",
		start_active = false,
		equipment_consume = false,
		dont_need_equipment = true,
		equipment_text_id = "hud_equipment_need_fire_extinguisher",
		special_equipment = "fire_extinguisher",
		sound_start = "bar_fire_extinguisher",
		sound_interupt = "bar_fire_extinguisher_cancel",
		sound_done = "bar_fire_extinguisher_finished"
	}
	self.panic_room_key = {
		icon = "equipment_chavez_key",
		text_id = "hud_int_take_chavez_keys",
		equipment_text_id = "hud_int_take_chavez_keys",
		special_equipment = "chavez_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150
	}
	self.pour_spiked_drink = {
		text_id = "hud_int_pour_drink",
		equipment_text_id = "hint_no_bottle",
		special_equipment = "bottle",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.use_blueprints = {
		text_id = "hud_int_hold_scan_blueprints",
		action_text_id = "hud_action_scanning_blueprints",
		equipment_text_id = "hint_no_blueprints",
		special_equipment = "blueprints",
		equipment_consume = false,
		dont_need_equipment = true,
		timer = 5,
		sound_start = "bar_scan_documents",
		sound_interupt = "bar_scan_documents_cancel",
		sound_done = "bar_scan_documents_finished"
	}
	self.use_hotel_room_key = {
		text_id = "hud_insert_hotel_room_key",
		equipment_text_id = "hint_no_hotel_room_key",
		special_equipment = "hotel_room_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150
	}
	self.use_hotel_room_key_no_access = {
		text_id = "hud_insert_hotel_room_key",
		equipment_text_id = "hint_no_hotel_room_key",
		special_equipment = "hotel_room_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150
	}
	self.cas_copy_usb = {
		text_id = "hud_int_copy_data_usb",
		equipment_text_id = "hint_no_usb_key",
		interact_distance = 100,
		special_equipment = "cas_usb_key",
		start_active = false,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.cas_use_usb = {
		text_id = "hud_insert_usb",
		equipment_text_id = "hint_no_data_usb_key",
		special_equipment = "cas_data_usb_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150
	}
	self.cas_vent_gas = {
		text_id = "hud_place_sleeping_gass",
		action_text_id = "hud_action_placing_sleeping_gass",
		interact_distance = 150,
		timer = 2,
		equipment_text_id = "hint_no_sleeping_gas",
		special_equipment = "cas_sleeping_gas",
		start_active = false,
		equipment_consume = false,
		dont_need_equipment = true,
		sound_start = "bar_sleeping_gas",
		sound_interupt = "bar_sleeping_gas_cancel",
		sound_done = "bar_sleeping_gas_finished",
		axis = "x"
	}
	self.cas_connect_winch_hook = {
		text_id = "hud_connect_which_hook",
		action_text_id = "hud_action_connecting_which_hook",
		equipment_text_id = "hint_no_winch_hook",
		special_equipment = "cas_winch_hook",
		start_active = false,
		interact_distance = 200,
		dont_need_equipment = true,
		timer = 2,
		equipment_consume = false
	}
	self.cas_fix_bfd_drill = {
		text_id = "hud_fix_bfd_drill",
		action_text_id = "hud_action_fixing_bfd_drill",
		interact_distance = 150,
		timer = 10,
		equipment_text_id = "hint_no_bfd_tool",
		special_equipment = "cas_bfd_tool",
		start_active = false,
		equipment_consume = false,
		dont_need_equipment = true,
		sound_start = "bar_huge_lance_fix",
		sound_interupt = "bar_huge_lance_fix_cancel",
		sound_done = "bar_huge_lance_fix_finished"
	}
	self.cas_use_elevator_key = {
		text_id = "hud_use_elevator_key",
		interact_distance = 150,
		equipment_text_id = "hint_no_elevator_key",
		special_equipment = "cas_elevator_key",
		start_active = false,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.gen_int_saw.equipment_consume = false
	self.c4_consume.equipment_consume = false
	self.hold_insert_printer_ink = {
		text_id = "hud_int_hold_insert_printer_ink",
		action_text_id = "hud_action_inserting_printer_ink",
		timer = 0.5,
		start_active = false,
		special_equipment = "printer_ink",
		equipment_text_id = "hud_equipment_need_printer_ink",
		equipment_consume = false,
		dont_need_equipment = true,
		sound_start = "bar_insert_printer_ink",
		sound_interupt = "bar_insert_printer_ink_cancel"
	}
	self.hold_insert_paper_roll = {
		text_id = "hud_int_hold_insert_paper_roll",
		action_text_id = "hud_action_inserting_paper_roll",
		timer = 5,
		start_active = false,
		special_equipment = "paper_roll",
		equipment_text_id = "hud_equipment_need_a_paper_roll",
		equipment_consume = false,
		dont_need_equipment = true,
		sound_start = "bar_insert_paperroll",
		sound_interupt = "bar_insert_paperroll_cancel",
		sound_done = "bar_insert_paperroll_finished"
	}
	self.hold_insert_plates = {
		text_id = "hud_int_hold_insert_plates",
		action_text_id = "hud_action_inserting_plates",
		timer = 5,
		start_active = false,
		special_equipment = "plates",
		equipment_text_id = "hud_equipment_need_plates",
		sound_start = "bar_insert_printingplates",
		sound_interupt = "bar_insert_printingplates_cancel",
		sound_done = "bar_insert_printingplates_finished",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.hold_start_scan_hand.equipment_consume = false
	self.born_give_item = {
		text_id = "hud_born_give_item",
		timer = 0,
		interact_distance = 150,
		start_active = false,
		equipment_text_id = "hud_int_no_caustic_soda",
		special_equipment = "caustic_soda",
		dont_need_equipment = true,
		equipment_consume = false,
		action_text_id = "hud_born_give_item",
		sound_done = "bag_light_drop"
	}
	self.hold_hand_over_soda = {
		text_id = "hud_int_hold_hand_over_soda",
		equipment_text_id = "hud_int_requires_soda",
		action_text_id = "hud_action_handing_over_soda",
		special_equipment = "soda",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.hold_hand_over_tool = {
		text_id = "hud_int_hold_hand_over_tool",
		equipment_text_id = "hud_int_requires_tool",
		action_text_id = "hud_action_handing_over_tool",
		special_equipment = "tool",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.hold_hand_over_chrome_skull = {
		text_id = "hud_int_hold_hand_over_chrome_skull",
		equipment_text_id = "hud_int_requires_chrome_skull",
		action_text_id = "hud_action_handing_over_chrome_skull",
		special_equipment = "chrome_skull",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.fbi_usb_insert = {
		text_id = "hud_int_insert_flash_dive",
		equipment_text_id = "hint_no_fbi_usb_key",
		special_equipment = "cas_usb_key",
		sound_event = "insert_usb_stick",
		dont_need_equipment = true,
		equipment_consume = false,
		interact_distance = 150
	}
	self.hold_insert_keycard_hlp = {
		text_id = "press_insert_keycard",
		equipment_text_id = "hint_no_keycard",
		special_equipment = "bank_manager_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 200
	}
	self.c4_consume_x1.equipment_consume = false
	self.sfm_laptop = {
		text_id = "hud_int_insert_flash_dive",
		equipment_text_id = "hint_usb_stick",
		special_equipment = "cas_usb_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150
	}
	self.c4_consume_x3.equipment_consume = false
	self.press_hand_over_diamond_briefcase = {
		text_id = "hud_int_press_hand_over_breifcase",
		equipment_text_id = "hud_hint_no_briefcase",
		special_equipment = "briefcase_diamond",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.press_pour_liquid_nitrogen = {
		text_id = "hud_int_press_pour_liquid_nitrogen",
		equipment_text_id = "hud_hint_no_liquid_nitrogen",
		special_equipment = "hydrogen_chloride",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.hold_place_liquid_nitrogen = {
		text_id = "hud_int_hold_place_liquid_nitrogen",
		action_text_id = "hud_action_placing_liquid_nitrogen",
		equipment_text_id = "hud_equipment_liquid_nitrogen",
		special_equipment = "liquid_nitrogen",
		dont_need_equipment = true,
		equipment_consume = false,
		timer = 4,
		sound_done = "bar_liquid_nitrogen_attach_finished",
		sound_start = "bar_liquid_nitrogen_attach",
		sound_interupt = "bar_liquid_nitrogen_attach_cancel"
	}
	self.dah_panicroom_keycard = {
		text_id = "hud_int_open_panicroom",
		action_text_id = "hud_action_open_panicroom",
		equipment_text_id = "hud_int_equipment_no_keycard",
		special_equipment = "bank_manager_key",
		dont_need_equipment = true,
		equipment_consume = false,
		start_active = true,
		timer = 0.5
	}
	self.apply_thermite_paste_no_consume.equipment_consume = false
	self.brb_connect_winch_hook = {
		text_id = "hud_connect_which_hook_brb",
		action_text_id = "hud_action_connecting_which_hook_brb",
		equipment_text_id = "hint_no_winch_hook",
		special_equipment = "cas_winch_hook",
		start_active = false,
		interact_distance = 200,
		dont_need_equipment = true,
		timer = 2,
		equipment_consume = false
	}
	self.press_insert_sample = {
		text_id = "hud_int_insert_blood_sample",
		equipment_text_id = "hint_no_blood_sample",
		special_equipment = "blood_sample",
		interact_distance = 150,
		start_active = false,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.hold_stash_vial = {
		text_id = "hud_int_hold_stash_vial",
		action_text_id = "hud_action_stashing_vial",
		equipment_text_id = "hint_no_blood_sample",
		special_equipment = "blood_sample_verified",
		timer = 3,
		interact_distance = 150,
		start_active = false,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.press_place_chimichanga = {
		text_id = "hud_int_press_place_chimichanga",
		special_equipment = "chimichanga",
		equipment_text_id = "hud_int_need_chimichanga",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		start_active = false
	}
	self.press_place_stapler = {
		text_id = "hud_int_press_place_stapler",
		equipment_text_id = "hud_hint_no_stapler",
		special_equipment = "stapler",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		start_active = false
	}
	self.apply_concoction_paste = {
		text_id = "hud_int_hold_ignite_concoction",
		action_text_id = "hud_action_ignite_concoction",
		special_equipment = "concoction",
		equipment_text_id = "hud_int_need_concoction_paste",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = false,
		contour = "interactable_icon",
		timer = 2,
		sound_start = "bar_thermal_lance_fix",
		sound_interupt = "bar_thermal_lance_fix_cancel",
		sound_done = "bar_thermal_lance_fix_finished"
	}
	self.hold_add_compound_a = {
		text_id = "hud_int_hold_add_compound_a",
		action_text_id = "hud_action_adding_compound",
		equipment_text_id = "hint_no_compound_a",
		special_equipment = "compound_a",
		timer = 2,
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		start_active = false,
		sound_start = "liquid_pour",
		sound_interupt = "liquid_pour_stop",
		sound_done = "liquid_pour_stop"
	}
	self.hold_add_compound_b = {
		text_id = "hud_int_hold_add_compound_b",
		action_text_id = "hud_action_adding_compound",
		equipment_text_id = "hint_no_compound_b",
		special_equipment = "compound_b",
		timer = 2,
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		start_active = false,
		sound_start = "liquid_pour",
		sound_interupt = "liquid_pour_stop",
		sound_done = "liquid_pour_stop"
	}
	self.hold_add_compound_c = {
		text_id = "hud_int_hold_add_compound_c",
		action_text_id = "hud_action_adding_compound",
		equipment_text_id = "hint_no_compound_c",
		special_equipment = "compound_c",
		timer = 2,
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		start_active = false,
		sound_start = "liquid_pour",
		sound_interupt = "liquid_pour_stop",
		sound_done = "liquid_pour_stop"
	}
	self.hold_add_compound_d = {
		text_id = "hud_int_hold_add_compound_d",
		action_text_id = "hud_action_adding_compound",
		equipment_text_id = "hint_no_compound_d",
		special_equipment = "compound_d",
		timer = 2,
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		start_active = false,
		sound_start = "liquid_pour",
		sound_interupt = "liquid_pour_stop",
		sound_done = "liquid_pour_stop"
	}
	self.vit_insert_usb = {
		text_id = "hud_int_hold_insert_usb",
		action_text_id = "hud_action_inserting_usb",
		special_equipment = "cas_usb_key",
		equipment_text_id = "hint_no_usb_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		start_active = false,
		timer = 3
	}
	self.vit_keycard_use = {
		text_id = "hud_int_equipment_keycard",
		equipment_text_id = "hud_int_equipment_no_keycard",
		special_equipment = "president_key",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = true,
		axis = "y"
	}
	self.uno_mayan_gold_bar = {
		text_id = "hud_int_place_mayan_gold_bar",
		action_text_id = "hud_action_placing_mayan_gold_bar",
		equipment_text_id = "hud_int_equipment_no_mayan_gold",
		special_equipment = "mayan_gold_bar",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = true
	}
	self.press_use_medallion = {
		text_id = "hud_int_press_use_medallion",
		equipment_text_id = "hud_int_hint_medallion",
		special_equipment = "medallion",
		equipment_consume = false,
		dont_need_equipment = true,
		start_active = true,
		interact_distance = 150
	}
	self.mex_red_room_key = {
		icon = "equipment_bank_manager_key",
		text_id = "hud_int_pickup_asset",
		equipment_text_id = "hud_int_pickup_asset",
		special_equipment = "keychain",
		sound_done = "pickup_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150
	}
	self.mex_red_door = {
		icon = "equipment_bank_manager_key",
		text_id = "hud_cas_open_door",
		equipment_text_id = "hud_action_try_keys_no_key",
		special_equipment = "keychain",
		sound_start = "bar_unlock_grate_door",
		sound_interupt = "bar_unlock_grate_door_cancel",
		sound_done = "bar_unlock_grate_door_finished",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150
	}
	self.mex_gasoline = {
		icon = "equipment_thermite",
		text_id = "debug_interact_gas",
		equipment_text_id = "debug_interact_equipment_gas",
		special_equipment = "gas",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 300,
		axis = "y"
	}
	self.bex_take_cupprint = {
		text_id = "hud_int_take_fingerprint",
		action_text_id = "hud_action_take_fingerprint",
		start_active = false,
		timer = 1,
		equipment_text_id = "hud_interact_take_fingerprint",
		special_equipment = "tape",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 100,
		special_equipment_block = "fingerprint"
	}
	self.bex_open_safe = {
		text_id = "hud_int_hold_open_safe",
		action_text_id = "hud_action_opening_safe",
		start_active = false,
		timer = 3,
		equipment_text_id = "hud_hint_need_fingerprint",
		special_equipment = "fingerprint",
		axis = "x",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 200
	}
	self.bex_safe_door = {
		icon = "equipment_bank_manager_key",
		equipment_text_id = "hud_action_try_keys_no_key",
		special_equipment = "keychain",
		text_id = "hud_int_hold_open_door",
		action_text_id = "hud_action_opening_door",
		interact_distance = 200,
		start_active = false,
		timer = 1,
		equipment_consume = false,
		dont_need_equipment = true,
		axis = "y"
	}
	self.pex_red_room_key = {
		icon = "equipment_bank_manager_key",
		text_id = "hud_int_pickup_asset",
		equipment_text_id = "hud_action_pickup_asset",
		special_equipment = "keychain",
		sound_done = "pickup_key",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 250
	}
	self.pickup_evidence_pex = {
		text_id = "hud_int_hold_check_evidence",
		action_text_id = "hud_action_checking_evidence",
		equipment_text_id = "hud_equipment_need_evidence",
		special_equipment_block = "evidence",
		sound_start = "bar_shuffle_papers",
		sound_interupt = "bar_shuffle_papers_cancel",
		sound_done = "bar_shuffle_papers_finished",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		timer = 2,
		start_active = true
	}
	self.destroy_evidence_pex = {
		text_id = "hud_int_hold_destroy_evidence",
		action_text_id = "hud_action_destroying_evidence",
		equipment_text_id = "hud_equipment_need_evidence",
		special_equipment = "evidence",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 250,
		timer = 2,
		start_active = true,
		axis = "y"
	}
	self.pex_cut_open_chains = {
		text_id = "hud_int_hold_cut_chains",
		action_text_id = "hud_action_find_bolt_cutter",
		equipment_text_id = "hud_equipment_need_bolt_cutter",
		special_equipment = "pex_cutter",
		sound_start = "bar_use_bolt_cutter",
		sound_interupt = "bar_use_bolt_cutter_cancel",
		sound_done = "bar_use_bolt_cutter_finished",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		timer = 3,
		start_active = true
	}
	self.hand_over_uniform = {
		text_id = "hud_int_hand_over_uniform",
		action_text_id = "hud_action_give_uniform",
		equipment_text_id = "hud_equipment_needs_a_uniform",
		special_equipment = "police_uniform",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 200,
		timer = 3,
		start_active = true
	}
	self.pex_placment_breacher = {
		text_id = "hud_hold_placing_the_breacher",
		action_text_id = "hud_action_placing_breacher",
		equipment_text_id = "hud_equipment_needs_breacher",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 300,
		timer = 4,
		start_active = true
	}
	self.pex_evidance_rfid = {
		text_id = "hud_hold_use_evidance_tag",
		action_text_id = "hud_action_using_evidance_tag",
		equipment_text_id = "hud_equipment_evidance_find_a_tag",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 150,
		timer = 1,
		start_active = true
	}
	self.pex_get_loaded_card = {
		text_id = "hud_hold_take_loaded_card",
		action_text_id = "hud_action_taking_loaded_card",
		equipment_text_id = "hud_equipment_evidance_find_a_tag",
		timer = 1,
		start_active = true,
		interact_distance = 150,
		special_equipment = "pex_unloaded_card",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.pex_find_a_tag = {
		text_id = "hud_hold_use_evidance_tag",
		action_text_id = "hud_action_using_evidance_tag",
		equipment_text_id = "hud_equipment_evidance_find_a_tag",
		timer = 1,
		start_active = true,
		interact_distance = 150,
		special_equipment = "pex_unloaded_card",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.pex_use_a_tag.equipment_consume = false
	self.pex_set_burnable_liquid = {
		text_id = "hud_hold_set_burnable_liquid",
		action_text_id = "hud_action_seting_burnable_liquid",
		equipment_text_id = "hud_equipment_find_burnable_liquid",
		dont_need_equipment = true,
		equipment_consume = false,
		timer = 1.5,
		start_active = true,
		interact_distance = 350,
		special_equipment = "flammable_liquid",
		equipment_consume = false,
		dont_need_equipment = true,
		axis = "z"
	}
	self.pex_give_car_key = {
		icon = "equipment_bank_manager_key",
		text_id = "hud_press_pex_give_keys",
		action_text_id = "hud_press_pex_giving_keys",
		equipment_text_id = "hud_equipment_pex_need_keys",
		special_equipment = "keychain",
		sound_done = "tango_pick_up_key_mono",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 250
	}
	self.fex_place_wire = {
		text_id = "hud_int_hold_to_place_wire",
		action_text_id = "hud_action_place_wire",
		equipment_text_id = "hud_int_hint_wire",
		start_active = false,
		timer = 1,
		interact_distance = 200,
		special_equipment = "wire",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.fex_place_scythe = {
		text_id = "hud_int_hold_to_place_scythe",
		action_text_id = "hud_action_place_scythe",
		equipment_text_id = "hud_int_hint_scythe",
		start_active = false,
		timer = 3,
		interact_distance = 200,
		special_equipment = "scythe",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.fex_place_globe = {
		text_id = "hud_int_hold_to_place_globe",
		action_text_id = "hud_action_place_globe",
		equipment_text_id = "hud_int_hint_globe",
		start_active = false,
		timer = 3,
		interact_distance = 200,
		special_equipment = "globe",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.fex_place_alarm_clock = {
		text_id = "hud_int_hold_to_place_alarm_clock",
		action_text_id = "hud_action_place_alarm_clock",
		dont_need_equipment = true,
		equipment_consume = false,
		special_equipment = "alarm_clock",
		start_active = false,
		timer = 1,
		equipment_text_id = "hud_int_hint_alarm_clock",
		interact_distance = 200
	}
	self.fex_place_fertilizer = {
		text_id = "hud_int_hold_to_place_fertilizer",
		action_text_id = "hud_action_place_fertilizer",
		dont_need_equipment = true,
		equipment_consume = false,
		special_equipment = "fertilizer",
		start_active = false,
		timer = 3,
		equipment_text_id = "hud_int_hint_fertilizer",
		interact_distance = 200
	}
	self.fex_place_diesel = {
		text_id = "hud_int_hold_to_place_diesel",
		action_text_id = "hud_action_place_diesel",
		dont_need_equipment = true,
		equipment_consume = false,
		special_equipment = "diesel",
		start_active = false,
		timer = 3,
		equipment_text_id = "hud_int_hint_diesel",
		interact_distance = 200
	}
	self.fex_place_gas_can = {
		text_id = "hud_hold_place_gas_can",
		action_text_id = "hud_action_placing_gas_can",
		dont_need_equipment = true,
		equipment_consume = false,
		special_equipment = "gas",
		start_active = false,
		timer = 3,
		equipment_text_id = "hud_int_hint_gas_can",
		interact_distance = 200
	}
	self.hold_unlock_forklift = {
		text_id = "hud_int_hold_unlock_forklift",
		action_text_id = "hud_unlocking_forklift",
		timer = 1,
		equipment_text_id = "hud_equipment_need_forklift_keys",
		dont_need_equipment = true,
		special_equipment = "chas_keychain_forklift",
		equipment_consume = false
	}
	self.chas_pickup_keychain_forklift = {
		icon = "equipment_bank_manager_key",
		text_id = "hud_int_pickup_keychain_forklift",
		action_text_id = "hud_action_pickup_keychain_forklift",
		equipment_text_id = "hud_int_pickup_keychain_forklift",
		special_equipment = "chas_keychain_forklift",
		equipment_consume = false,
		dont_need_equipment = true,
		interact_distance = 100
	}
	self.sand_use_adrenaline = {
		text_id = "hud_int_use_adrenaline",
		action_text_id = "hud_action_using_adrenaline",
		equipment_text_id = "hint_no_adrenaline",
		special_equipment = "adrenaline",
		interact_distance = 200,
		dont_need_equipment = true,
		timer = 3,
		equipment_consume = false
	}
	self.sand_insert_usb = {
		text_id = "hud_int_insert_usb",
		action_text_id = "hud_action_inserting_usb_sand",
		equipment_text_id = "hint_usb_stick",
		interact_distance = 200,
		timer = 1,
		special_equipment = "cas_usb_key",
		axis = "y",
		start_active = false,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.sand_place_documents = {
		text_id = "hud_int_place_documents",
		action_text_id = "hud_action_placing_documents",
		interact_distance = 200,
		timer = 3,
		equipment_text_id = "hint_no_documents",
		special_equipment = "documents",
		axis = "y",
		start_active = false,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.sand_spike_cake = {
		text_id = "hud_int_spike_cake",
		action_text_id = "hud_action_spiking_cake",
		equipment_text_id = "hint_no_laxative",
		special_equipment = "laxative",
		interact_distance = 200,
		timer = 2,
		start_active = false,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.sand_place_gas_canister = {
		text_id = "hud_int_place_gas_canister",
		action_text_id = "hud_action_placing_gas_canister",
		equipment_text_id = "hint_no_gas_canister",
		special_equipment = "gas_canister",
		interact_distance = 200,
		timer = 3,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.sand_place_paddles = {
		text_id = "hud_int_place_paddles",
		action_text_id = "hud_action_placing_paddles",
		equipment_text_id = "hint_no_defibrillator_paddles",
		special_equipment = "defibrillator_paddles",
		interact_distance = 200,
		timer = 2,
		dont_need_equipment = true,
		equipment_consume = false,
		axis = "x"
	}
	self.sand_place_note = {
		text_id = "hud_int_place_note",
		action_text_id = "hud_action_placing_note",
		equipment_text_id = "hint_no_notepad",
		special_equipment = "notepad",
		interact_distance = 200,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.chca_hold_open_safe = {
		text_id = "hud_int_open_safe",
		action_text_id = "hud_action_opening_safe",
		timer = 5,
		axis = "y",
		special_equipment = "keychain",
		equipment_text_id = "hud_equipment_need_keychain",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.chca_hold_use_handprint = {
		text_id = "hud_int_use_handprint",
		action_text_id = "hud_action_using_handprint",
		timer = 2,
		axis = "y",
		special_equipment = "hand",
		equipment_text_id = "hud_equipment_need_handprint",
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.chca_connect_winch_hook = {
		text_id = "chca_connect_winch_hook",
		action_text_id = "chca_action_connecting_winch_hook",
		equipment_text_id = "hint_no_winch_hook",
		special_equipment = "cas_winch_hook",
		interact_distance = 200,
		timer = 2,
		dont_need_equipment = true,
		equipment_consume = false
	}
	self.apply_thermite_paste_chca = {
		text_id = "hud_int_hold_ignite_thermite_paste",
		action_text_id = "hud_action_ignite_thermite_paste",
		special_equipment = "thermite_paste",
		equipment_text_id = "hud_int_need_thermite_paste",
		dont_need_equipment = true,
		equipment_consume = false,
		dont_need_equipment = true,
		timer = 5,
		interact_distance = 350
	}
	self.chca_keycard = {
		text_id = "hud_int_equipment_keycard",
		equipment_text_id = "hud_int_equipment_no_keycard",
		special_equipment = "bank_manager_key",
		dont_need_equipment = true,
		equipment_consume = false,
		start_active = true,
		axis = "z"
	}
	self.pent_hold_remove_elevator_hatch = {
		text_id = "hud_int_hold_remove_elevator_hatch",
		action_text_id = "hud_action_removing_elevator_hatch",
		interact_distance = 300,
		timer = 7,
		dont_need_equipment = true,
		equipment_consume = false,
		sound_start = "bar_penthouse_elevator_remove_hatch",
		sound_interupt = "bar_penthouse_elevator_remove_hatch_cancel",
		sound_done = "bar_penthouse_elevator_remove_hatch_finished",
		start_active = false
	}
	self.pent_hold_connect_wire_to_elevator = {
		text_id = "hud_int_hold_connect_wire_to_elevator",
		action_text_id = "hud_int_hold_connecting_wire_to_elevator",
		interact_distance = 250,
		start_active = false,
		timer = 3,
		dont_need_equipment = true,
		equipment_consume = false,
		special_equipment = "cargo_strap",
		sound_start = "bar_penthouse_elevator_connect_wire",
		sound_interupt = "bar_penthouse_elevator_connect_wire_cancel",
		sound_done = "bar_penthouse_elevator_connect_wire_finished",
		equipment_text_id = "hud_hint_cargo_strap"
	}
	self.pent_motor_start = {
		text_id = "hud_int_hold_start_motor",
		action_text_id = "hud_action_startig_motor",
		start_active = true,
		force_update_position = false,
		dont_need_equipment = true,
		equipment_consume = false,
		timer = 3,
		interact_distance = 200,
		sound_start = "bar_huge_lance_fix",
		sound_interupt = "bar_huge_lance_fix_cancel",
		sound_done = "bar_huge_lance_fix_finished",
		special_equipment = "keychain",
		equipment_text_id = "hud_equipment_pent_need_keys"
	}
	self.pent_hold_lift_car = {
		text_id = "hud_int_hold_lift_car",
		action_text_id = "hud_int_action_lift_car",
		special_equipment = "car_jack",
		equipment_text_id = "hud_hint_need_car_jack",
		dont_need_equipment = true,
		equipment_consume = false,
		interact_distance = 150,
		timer = 3,
		start_active = false,
		sound_start = "PENT_Car_Place_Jack",
		sound_interupt = "PENT_Car_Place_Jack_Cancel",
		sound_done = "PENT_Car_Jack_Crank",
		axis = "x"
	}
	self.pent_refuel_car = {
		icon = "equipment_thermite",
		text_id = "debug_interact_long_pour_gas",
		interact_distance = 300,
		timer = 8,
		start_active = true,
		special_equipment = "gas",
		equipment_text_id = "debug_interact_equipment_gas",
		dont_need_equipment = true,
		equipment_consume = false,
		sound_start = "PENT_Car_Gas_Up",
		sound_interupt = "PENT_Car_Gas_Up_Cancel",
	}
	self.pent_window_cutting = {
		icon = "equipment_cutter",
		text_id = "hud_int_cut_glass",
		action_text_id = "hud_action_cut_glass",
		interact_distance = 150,
		timer = 5,
		start_active = true,
		special_equipment = "mus_glas_cutter",
		equipment_text_id = "hud_equipment_need_glass_cutter",
		equipment_consume = false,
		dont_need_equipment = true,
		contour = "interactable_icon",
		sound_start = "bar_glasscutter",
		sound_interupt = "bar_glasscutter_cancel",
		sound_done = "bar_glasscutter_finished"
	}
end